<webobject name = "Wrapper">
  <table cellpadding = "0" cellspacing = "0" width = "100%">
    <tbody>
      <tr>
        <td>
          <div class = "cktl_accueil_wrapper_horizontal">
          	<webobject name = "PersonneRechercheGlobale"/>
            <div class = "col1">
              <h3 style="color:orange;">G&eacute;rer les individus<webobject name = "IndicateurBusy" /></h3>
              <ul class = "menu">
                <webobject name = "ItemFou">
                  Fournisseurs et clients (personnes physiques)
                </webobject>
                <webobject name = "ItemInvite">
                  Invit&eacute;s / H&eacute;berg&eacute;s / Personnel &agrave; valider
                </webobject>
                <webobject name = "ItemInvWifi">
                  Tickets Wifi / Comptes Invités
                </webobject>
                <webobject name = "ItemContacts">
                  Contacts (Autres)
                </webobject>
                
              </ul>
              
              <webobject name = "ShowExport">
              <h3 style="color:#20B2AA;">G&eacute;rer  les exports<webobject name = "IndicateurBusy" /></h3>

			  <webobject name = "IsPhotoUsed">
              <ul class = "menu">
                <webobject name = "ItemTrombi">
                    Trombinoscope
                </webobject>
              </ul>
              </webobject>
              
              <ul class = "menu">
                <webobject name = "ItemExports">
                    Exports
                </webobject>
              </ul>
              
              </webobject>
              <webobject name = "DontShowExport"></webobject>
              
            </div>
            <div class = "col2">
              <h3>G&eacute;rer les structures<webobject name = "IndicateurBusy1" /></h3>
              <ul class = "menu">
                <webobject name = "ItemGrp">
                  Structures Internes / Groupes
                </webobject>
                <webobject name = "ItemFourniss">
                  Fournisseurs et clients (personnes morales)
                </webobject>
                <webobject name = "ItemFournissInt">
                  Fournisseurs internes
                </webobject>
                <webobject name = "ItemOther">
                    Autres personnes morales
                </webobject>
              </ul>
              
              <webobject name = "ShowParameter">
              <h3 style="color:#339933;padding-top:16px;">G&eacute;rer les param&egrave;tres et les r&ocirc;les<webobject name = "IndicateurBusy2" /></h3>

              <ul class = "menu">
                <webobject name = "ItemParameter">
                    Param&egrave;tres du r&eacute;f&eacute;rentiel
                </webobject>
              </ul>
              
              <ul class = "menu">
                <webobject name = "ItemRoles">
                    R&ocirc;les et fonctions dans le r&eacute;f&eacute;rentiel
                </webobject>
              </ul>
              
              <ul class = "menu">
                <webobject name = "ItemDictionnaire">
                    Dictionnaire d'un schéma Oracle
                </webobject>
              </ul>
             <!-- 
              <ul class = "menu">
              <webobject name = "HasNewsGD">
	                <webobject name = "GestionDroits">
	                  Gestion des droits
	                </webobject>
                </webobject>
              </ul>
              -->
               
              </webobject>
              <webobject name = "DontShowParameter"></webobject>
              
              <webobject name = "HasAccesNewGD">
              <h3 style="color:#4A1A2C;padding-top:16px;">G&eacute;rer les Droits avec des Profils<webobject name = "IndicateurBusy2" /></h3>

              <ul class = "menu">
	                <webobject name = "GestionDroits">
	                  Gestion des droits
	                </webobject>
              </ul>
              
              </webobject>
              <webobject name = "DontShowParameter"></webobject>
              
              
            </div>
          </div>
        </td>
      </tr>
    </tbody>
  </table>
  <webobject name = "ExceptionModalDialog" />
</webobject>